@charset "UTF-8";
.main-column .sns-follow {
    border: solid 2px #e4007f;
    border-radius: 6px;
    padding-top: 20px;
    margin: 24px auto;
    overflow: hidden;
    clear: both;
    width: 100%;
}
.main-column .sns-follow .sns-button {
    text-align: center;
    margin: 10px 0;
}
.main-column .sns-follow .sns-button ul {
    display: inline-block;
}
.main-column .sns-follow .sns-button ul li {
    float: left;
    display: block;
    font-size: .85em;
    list-style: none;
}
.main-column .sns-follow .sns-button ul li.fb, .main-column .sns-follow .sns-button ul li.tw {
    line-height: 1em;
    vertical-align: baseline;
}
.main-column .sns-follow .sns-button ul li.fb {
    margin-right: 50px;
}
.main-column .sns-follow .sns-info-sub {
    text-align: center;
    font-size: 16px;
}

/* 20191201 */

.article-body .image-area .more-photo{text-align: right; margin-top:12px;}
.article-body .image-area .more-photo a {
  font-size: 14px;
  color:#ea008f;
  font-weight: bold;
  text-decoration: none;
  border: solid 2px #ea008f;
  padding: 2px 20px;
  border-radius: 6px;
}
.article-body .image-area .more-photo a:after {
  content: '';
  display:inline-block;
  width: 14px;
  height:14px;
  background-image: url(/common/images/articles/gallery_icon.png);
  background-size: contain;
  vertical-align: middle;
  margin-left:12px;
}
.article-body .image-area .blank-caption{display:none;}

.article-body #gallery_main_image .img {
    background-color:#eee;
    width: 100%;
    height: 354px;
    /* display: table !important; */
}
.article-body #gallery_main_image .img a {
    display: table-cell;
    vertical-align: middle;
}
.article-body #gallery_main_image .img img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}
.article-body #gallery_thumbs a {
    width: 118px;
    height: 79px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color:#eee;
}
#gallery_thumbs a.active {
    border: 2px solid #ea008f;
}
.article-body #gallery_thumbs a img {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
    margin: 0 auto;
    display: block;
}
.article-body div.gallery_thumbs_bar{
  display:block;
  clear: both;
  border-bottom:solid 1px #ea008f;
  padding-top: 10px;
}
.article-body .backto-article {
  margin:20px auto;
  text-align: center;
}
.article-body .backto-article a{
  font-size:14px;
  color: #ea008f;
  font-weight: bold;
  text-decoration: none;
  border: solid 2px #ea008f;
  padding: 6px 30px;
  border-radius: 6px;
}
.article-body #gallery_main_image .caption-box .caption{
  font-size:13px;
  line-height: 1.3;
}
.article-bottom-ad.photo{margin: 20px 0;}

/* 20191212 */
.main-column .inread{text-align:center;margin-bottom:0px;}

.txt-recommend{margin:30px 0 30px;}
.txt-recommend .heading {font-size: 14px; color: #e4007f;border: none;margin-bottom: 10px;line-height: 1; }
.txt-recommend ul li{margin-bottom: 5px;}
.txt-recommend ul li a{
  position: relative;
  padding-left:24px;
  font-size:14px;
  display: block;
  font-weight:bold;
}
.txt-recommend ul li:nth-child(odd) a{
  background-color: #f0f0f0;
}
.txt-recommend ul li a::before{
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 0px;
  top: calc(50% - 2px);
  border-top: solid 2px;
  border-right: solid 2px;
  transform: rotate(45deg) translateY(-50%);
  color: #e4007f;
 }
.txt-recommend ul li a:hover{opacity:0.7 !important;}

/* 20200827 */
.article-body .gradation-hd{font-weight: bold;color: #690202;text-align: center;font-size: 22px;margin:2rem 0 1rem;}
.article-body .gradation-hd:after{content: "";display: block;width: 4rem;height: 3px;background: linear-gradient(to right,#690202 0%,#ffe3d4 100%);margin: 0 auto;}

/*20210126--小見出しセンター*/
.article-body .article-center--pink{font-weight: bold; color: #ea008f; text-align: center; font-size: 22px;}
.article-body .article-center--blue{font-weight: bold; color: #0090ab; text-align: center; font-size: 22px;}
.article-body .article-center--black{font-weight: bold; color: #000; text-align: center; font-size: 22px;}
.article-body .article-center--brown{font-weight: bold; color: #690202; text-align: center; font-size: 22px;}


.article-body h2.color-brown { color: #690202; }
.article-body h2.color-blue { color: #0090ab; }
.article-body .article-btn--brown { border-color: #690202; color: #690202; }
.article-body .article-btn--brown a { color: #690202; }
.article-body .article-btn--blue { border-color: #0090ab; color: #0090ab; }
.article-body .article-btn--blue a { color: #0090ab; }
.article-body .article-btn--bgbrown { background-color: #690202; color: #fff; border: none; border-radius: 4px; }
.article-body .article-wrap--brown { border-color: #690202; }
.article-body .article-wrap--blue { border-color: #0090ab ; }
.article-body .article-text--brown { color: #690202; }
.article-body .article-text--blue { color: #0090ab; }
.article-body .article-btn-wrap--brown,.article-btn-wrap--brown a,.article-btn-wrap--brown::after { border-color: #690202; color: #690202;}
.article-body .article-btn-wrap--blue,.article-btn-wrap--blue a,.article-btn-wrap--blue::after { border-color: #0090ab; color: #0090ab;}
.article-hr--pink{border: 1px solid #ea008f !important;}
.article-hr--beige{border: 1px solid #cc9966 !important;}
.article-hr--brown{border: 1px solid #690202 !important;}
.article-hr--blue{border: 1px solid #0090ab !important;}


/*20210624--photoページ広告枠のarticle padding調整 */
.article-body--pcphoto {padding:0px;}

/*20210624--photoページ広告枠のmargin調整 */
.ad-sp_photorec{margin:20px auto;}